@media screen and (max-width:800px){*{margin:0;padding:0;}
.mob-nhp-logo{width:18%;padding:0px;margin:0px;}
#nhp-logo, #national-text, #india-flag, #emblem, #logo-new{width:100%;padding:2% 0px;}
#nhp-name{max-width:220px;width:50%;}
.india-flag, #emblem{display:none;}
#nhp-name{}
#nhp-name img{width:90% !important;height:auto !important;}
.fluid_container{display:none;}
.all-search-tab{background-color:#999;}
.search-eng-fullwidth{margin-top:0px;padding:30px 1%;background-color:#ECEFF5;}
.health-tip{width:7%;}
.health-tip-icon{padding:9px 20px 9px 10px;display:block;float:none;margin-left:auto;margin-right:auto;}
.whats-new{width:96%;border-bottom:solid 1px #FFF;padding:0px 2%;}
.text{border-bottom:solid 1px rgba(255,255,255,0.2);}
.directory-services{width:96%;margin:0px;margin-bottom:10px;padding:0px 2%;border-left:none;}
.multimedia-gallery{width:46%;height:160px;}
.health-programmes{width:45%;padding-top:0px;padding-bottom:1% !important;height:160px;padding:1%;}
.health-programmes, .healthy-living{margin:10px 0px 10px 5%;}
.healthy-living{margin:0px 0px 10px 5%;}
.health-wellness{width:46%;margin-left:0%;margin:0px 0px 10px 0%;}
.healthy-living{width:45%;}
.health-ehr{width:100%;}
.health-tip h4{float:none;margin-left:auto;margin-right:auto;}
.static-max{margin-top:5px;margin-bottom:2px;}
.whats-directory-max{width:99%;padding:0 0.5%;}
.disease-size{width:12%;padding:0px 2%;margin-top:15px;margin-left:5%;height:105px;}
.disease-viewall{width:10.8%;margin-top:15px;margin-left:6%;font-size:85%;padding:4.3% 0%;}
.footer-max{padding:0px 0.5%;width:99%;}
#hon-code{width:15%;}
#footer-menu{width:70%;}
#india-gov{width:20%;margin-left:1%;}
/*#india-gov img{width:100%;}*/
#footer-menu-list{line-height:20px;}
#footer-menu-list ul{width:90%;}
.static, .interactive, .audio, .archive{padding:10px 2%;height: 27px;}
.whats-image{width:14%;}
.whats-image img{width:100%;}
/*#india-gov img{width:100%;}*/
.social_footer {margin: 0px 0px 3px 4px;}
#hon-code img{width:100%;}

.ayurveda-para{width:98%;padding:0px 1%;}
.ayurveda-para span, .ayurveda-para h4{line-height:24px;}
.ayush-menu{width:96%;padding:0 2%;}
.ayush-banner{display:none;}
.related-pages{width:94%;margin:0px;margin-bottom:10px;margin-left:3%;}
#search-list{padding:0px;padding:2% 4%;width:92%;}
.breadcrumb{width:98%;}
.language-menu ul{width:72px;}
.backtotop{display:none;}
.mobile-menu{display:block;}
.mobile-menu ul li div{display:none;}
.daley-messag-max{width:98%;}
.multimedia-to-living-max{padding:0px;}
.facebook-finder{margin-left:0%;float:right;}
.disease-top{margin-top:0px;}
.facebook{width:98%;margin:0px;padding:1%;}
.careers-full{width:98%;padding:0 1%;word-break:break-all;}
.multimedia-to-living{width:98%;padding:0 1%;}
.ayurveda-details{width:98%;padding:1%;}
.full-width-details{width:96%;padding:2%;}
.data-listed-full{width:98%;padding:1%;}
.client-list-full{padding:10px 0px;}
.border-bottom{border-bottom:solid 1px #fff;}
.fluid_container-new, .all-disease-img, .bannerhide{display:none;}
.bannerhide{min-height:initial;}
.max-details{width:96%;}
.similar-hospital-list{max-height:initial;overflow:initial;}
.hospital-details-max{width:98%;}
.hospital_left_sidebar{width:100% !important;}
.discussion_details{margin:0px;padding:0px !important;margin-top:10px;}
.date{margin:0px;}
.comment-userimage{width:6%;}
.one_star, .two_star, .three_star, .four_star, .five_star{width:30% !important;}
.hospital-image{width:10%;}
.hospital-name{width:80%;}
.hospital_left_sidebar{width:99.4%;margin:10px 0;}
.hospital-address{float:left;}
.specializations p{margin-top:10px;}
.hospital-releated-details{width:99.4%;margin:0px;}
.hospital-full{padding:1%;width:98%;}
.data-details{width:94%;padding:0 3%;}
.diseasedetail p img{width:100% !important;}
.directory-services-search{width:96%;padding:1% 0%;}
.search-list-links-max ul{margin:0px;padding:0px;}
.search-list-links-max ul li{border-bottom:solid 1px #CCC;width:96%;margin:0px;}
.sendto, .print-pdf-button{float:left;margin:5px 0px;margin-left:5px;}
a.button.button-red.postfix{margin-left:0px !important;}
.button{padding:0px;margin-top:0px !important;}
.search-eng input[name=SearchTextHeader]{width:60%;}
.box{width:92%;margin:0px;margin-top:55px;margin-left:2%;}
.search_all_page{-webkit-column-count:1;-webkit-column-gap:10px;-webkit-column-fill:auto;-moz-column-count:1;-moz-column-gap:10px;-moz-column-fill:auto;column-count:1;column-gap:15px;column-fill:auto;clear:both;}
.search-lising-full{padding:0.5% 0%;width:100%;}
.max-signup-background{width:96%;}
.search-lising-max{width:98%;}
.search-lising-max input[name=location]{width:18%;}
.search-lising-max input[name=SearchTextHeader]{width:60.5%;}
.search-lising-max select{width:18%;}
.login-social-media{padding:1%;}
.facebook-icon, .google-icon, .tweet-icon{}
.bacebook-button-new, .google-button-new, .twitter-button-new{padding:11px 0px;}
.data-details-table{width:100%;margin-top:10px;}
.related-pages-new{width:100%;margin:0px;}
.tb-data{border-collapse:collapse;width:99.9%;margin:0px;padding:0px;}
.tb-data h1{font-weight:700;padding-bottom:10px;}
.tb-heading{display:table-row;background:#2D4D9F;color:#fff;padding:0px;margin:0px;}
.tb-row{display:table-row;color:#515151;}
.tb-col{display:table-cell;border:1px solid #CCC;vertical-align:middle;padding:1%;}
.tb-row a{color:#0000ff;text-decoration:none;word-break:break-all;}
.col-10{width:10%;}
.col-20{width:20%;}
.col-30{width:30%;}
.col-40{width:40%;}
.col-50{width:50%;}
.tb-row:nth-child(odd){background-color:#fdfdfd;}
.tb-row:nth-child(even){background-color:#F7F7F7;word-break:break-all;}
.data-details-table{word-break:break-word;}
.details-intro ul{width:50%;}
.details-img{margin-left:0px;width:180px;}
.hospital-side-map{width:100%;margin-top:10px;}
.hospital-side-map iframe{width:100%;border:solid;}
.hospital-address{width:100%;}
.hospital-phone-max span{float:left;margin:0px;margin-left:1%;padding:10px 0px;}
.hospital-phone-max{margin:0px;}
.hospital-phone-full{border:none;width:98%;padding:0 1%;}
.ayush_heading{width:92%;margin-left:4%;}
.ayush_heading h2{line-height:38px;}
.ayush_main_content{width:92%;margin-top:10px;padding-top:10px;border-top:solid 1px #cccccc;margin-left:4%;}
.images{padding:0 2%;width:96%;box-sizing:border-box;}
.multimedia-images ul li{width:48.5%;}
.multimedia-audio{width:48.5%;}
#india-gov{margin-top:5px;padding-bottom:15px;}
#mob-hon-code{display:block;float:left;margin-left:30%;padding-bottom:15px;}
#footer-menu{width:100%;}

.scroll-img ul li{margin-right:5% !important;margin-left:5% !important;}
.tab-2 ul{padding:7px 0px 15px 40px;}
.tab-2 h4{margin-top:1em;margin-bottom:1em;}
.quick_navigation{width:48%;margin-left:1%;margin-right:1%;}
p>iframe {width: 100%;height: 100%;}
}
@media screen and (max-width:1230px){.health-tip{width:18%;}
.data-details, .directory-services-search, .ayurveda-para, .tab-1, .screen-reader-access, .discussion, .speech-recognition, .ayurveda-para-new{padding:0px 10px;}
.breadcrumb{padding:10px 1%;}
#daley-message-text{width:99%;}
.speech-recognition, .details-contact, .tab-1, .tab-2{width:100% !important;box-sizing:border-box;padding:0 2%;}
.related-pages{width:26%;}
#footer-menu{width:65%;}
}
@media screen and (max-width:1180px){#nhp-name{width:52%;}
}
@media screen and (max-width:1050px){#india-gov{width:150px;}
/*#india-gov img{max-width:150px;}*/
.web_mobile {margin-left: -45px;}
#nhp-name{width:60%;margin-top:0px;}
#national-text{width:220px;}
.new-icons{height:100px;}
.new-icons #india-flag{padding:26px 0px;}
.new-icons #emblem{padding:25px 0px;width:31px;}
http://localhost:2601/images/organisation-chart_2015_final_new.jpg .new-icons #logo-new{padding:10px 0px;width:59px;}
#yoga_header_logo{padding:5px 0px;}
#nhp-logo{width:120px;padding:20px 10px;}
.scroll-img ul li{margin-right:2.5% !important;margin-left:2.5% !important;}
.nhp_midlogo{}
.data-details{width:97%;}
#sticky{position:static;width:100% !important;max-height:inherit !important;}
#sticky, #sticky1{overflow:hidden;}
.more_button, .more_button_new{display:none;}
.discussion{width:96%;}
.stick{max-width:inherit !important;}
.home-popup, .cover-all-popup{display:none;}
}
@media screen and (max-width:1050px){*{margin:0;padding:0;}
.mob-emblem{display:none;padding:0;border:none;}
.india-flag{display:none;padding:0;border:none;}
.fro-to-commissions{width:47%;}
.tab-2 ul{padding:7px 0px 15px 40px;}
.tab-2 h4{margin-top:1em;margin-bottom:1em;}
.related-pages, .related-pages-new{margin-left:2%;}
.related-pages{width:97%;margin-left:1.5%;}
.mob-login-menu{float:left;width:100%;background:#035d8e;color:#fff;}
.mob-login-menu ul li{padding:10px 0px;text-align:center;border-top:solid 1px rgba(255,255,255,0.2);}
.mob-login-menu ul li i{margin-right:10px;}
.mob-login-menu ul a{color:#fff;}
.skip-content, .screen-reader span, .register, .sign-in{display:none;}
.top-links-max{width:99%;padding:0 0.5%;}
#pho-menu{display:block !important;list-style:none;margin:0px auto;padding:0px;width:100%;max-width:1200px;text-transform:uppercase;background-color:#035d8e;float:left;}
#pho-menu ul{margin:0px auto;padding:0px;width:100%;max-width:1200px;text-transform:uppercase;float:left;display:none;}
#pho-menu ul li{float:left;padding:12px 2%;margin-left:5px;color:#FFF;background-color:#28af55;width:96%;margin:0px;border-top:solid 1px;}
#pho-menu ul a li{text-decoration:none;color:#FFF;}
#pho-menu ul ul{float:left;z-index:10;background-color:#28af55;margin-left:-21px;margin-top:12px;padding:0px;display:none;}
#pho-menu ul ul li{border-top:solid 1px #f1f1f1;float:left;clear:both;margin:0px;padding:8px 4%;width:92%;}
#responsive-menu{display:block;width:0%;margin-left:2%;cursor:pointer;}
#responsive-menu i{float:left;margin-right:1%;}
#responsive-login{display:block;width:0%;margin-left:2%;}
.directory-services-search{width:95%;}
menu ul{border:solid 1px;width:99%;float:left;display:none;}
menu ul li{border:solid 1px;padding:10px 2%;width:96%;margin:0px;padding-top:10px;}
menu ul ul{position:relative;border:solid 1px;width:100%;padding:0px;margin:0px;margin-top:10px;}
menu ul ul li{width:92%;}
menu ul li:hover{background-color:#28af55 !important;}
menu ul ul{display:block;background-color:#28af55 !important;}
.slideout-menu{overflow:scroll;}
.slideout-menu ul li{float:left;width:100%;}
.mob_menu_cell{float:left;width:88%;}
.submenu-add{float:left;width:12%;height:40px;text-align:center;}
.slideout-menu{position:fixed;left:-250px;width:250px;height:100%;top:0px;background:#035d8e;z-index:9999;}
.slideout-menu h3{background-color:#e49f00;color:#fff;padding:5px 2%;}
.slideout-menu h3 a{float:right;color:#fff;}
.mobile-menu open{display:none;}
.mobile-menu{position:fixed;top:0;width:100%;border-right:1px solid #000;height:100%;background-color:#035d8e;color:#fff;z-index:999999;overflow-y:auto;}
.mobile-menu ul{list-style:none;}
.mobile-menu ul li ul li{background-color:#3297c9;}
.mobile-menu ul li ul li ul li{background-color:#40afe6;}
.mobile-menu ul li ul li ul li ul li{background-color:#4bc2fd;}
.mobile-menu li{width:100%;}
.mob_menu_cell, submenu-add{vertical-align:central;}
.mobile-menu li a{display:block;background:linear-gradient(#31c863);border-top:1px solid #eee;color:white;padding:12px 15px;}
.mobile-menu li a i{}
.submenu{display:none;}
.submenu li a{background:linear-gradient(to bottom, rgba(76,76,76,1) 0%,rgba(73,73,73,1) 100%);padding:10px 20px;font-size:14px;}
.screen-reader-access{width:100%;}
.menu-max-width{min-height:initial;width:initial;}
.left_bar_links{width:92%;margin-left:4%;}
.accordion{}
.accordion h4{width:96%;}
.quick_navigation{width:48%;}
.all-disease-img-moble { display:block;}
    .all-disease-img-desktop {display:none;}
       .yoga_header_logo img {
    margin-top: 0.5em;
}

}
@media screen and (max-width:800px){#footer-menu{width:96%;}
#nhp-name{}
.scroll-img ul li{margin-right:3% !important;margin-left:3% !important;}
.nhp_midlogo{width:183%;float:left;}
.ayush_main_content ul{
    margin-left:10px;
}
.ayush_main_content ol{
    margin-left:10px;
}
.mibile-app-details-text {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
}
  .mibile-app-details-logo {
    width: 100%;
    margin-bottom: 20px;
}
  
    .mibile-app-details-logo img {
           margin: 0 auto;
    /* width: initial; */
    height: 170px;
    width: 170px;
    }
}
@media screen and (max-width:680px){.nhp_midlogo{display:none;}
.directory-size{width:12%;padding:0px 4%;margin-left:4%;}
}
@media screen and (max-width:600px){.new-icons{height:75px;}
.new-icons #logo-new{padding:10px 0px;width:45px;}
#yoga_header_logo{height:60px;padding:5px 0px;}
#nhp-logo{width:90px;padding:14px 10px;}
#nhp-name img{margin-top:15px;width:100% !important;}
#nhp-name{width:140px;}
#nhp-name{margin-left:5%;}
.fro-to-commissions{width:94%;padding:0px;border:solid 1px rgba(255,255,255,0.2);padding:4px 2px;margin-left:2%;display:table;}
.miscellan-img{display:table-cell;vertical-align:middle;padding-left:2%;}
.miscellan-img img{vertical-align:middle;}
.fro-to-commissions i{width:100%;text-align:center;}
.fro-to-commissions span{margin:0px;padding:0px;text-align:center;margin-top:10px;width:98%;float:left;word-break:break-all;padding:1%;height:60px;}
.scroll-img ul li{margin-right:4.5% !important;margin-left:4.5% !important;}
.data-details{width:96%;}
.quick_navigation{width:98%;margin-left:1%;margin-right:1%;}
  .mobile-aap-icon-holder li { width:50%; }

    .mibile-app-screeshot li {
            width: 50%;
        }

 





}
@media screen and (max-width:415px){.menu-max-width{display:none;}
#main-wrap .tab-2{margin-bottom:20px;}
.font-size12{font-size:96% !important;}
#daley-message-text{font-size:100%;}
.disease-size span{font-size:100%;width:100%;}
.disease-size{padding:0px;}
.disease-size{height:110px;}
.breadcrumb{padding:5px 0px;}
.img#national-text{width:100% !important;}
.button{margin-left:0px;}
a.button.button-red.postfix{margin-left:0px !important;}
.text-center{width:96% !important;margin-left:2%;}
.help, .top-social-media, .mob-emblem, .india-flag, .mob-emblem, .feedback, .share-icons, .social-media-max,
.mob-nhp-logo{width:25%;padding:0px;margin:0px;border:solid;}
#nhp-name{margin-left:7%;width:44%;margin-top:8px;}
.new-icons #logo-new{padding:10px 0px;width:45px;}
#yoga_header_logo{height:60px;padding:5px 0px;}
.search-eng input[name=SearchTextHeader]{width:97%;margin:0px;margin-top:5px;height:36px;}
.search-eng select{width:100%;height:36px;}
.menu-sticky{position:relative;}
.search-eng-fullwidth{padding:5px 1%;}
.search-eng input[type=submit]{margin:0px;width:100%;margin-top:5px !important;height:auto;}
.health-tip-icon{width:100%;margin:0px;padding:6px 0px;font-size:18px;}
.health-tip{width:10%;padding:4px;}
.health-tip, .facebook{display:none;}
#daley-message-text{line-height:20px;padding:6px 0px;}
#daley-message-text table.style1{width:97.8% !important;}
.disease-top{margin-top:0px;}
.disease-size{width:31%;margin:10px 1%;word-break:break-all;}
.disease-size img{width:60%;margin-left:21%;}
.disease-viewall{width:18.3%;padding:7.6% 0px;margin-top:8px;margin-left:25px;word-break:break-all;font-size:80%;}
.whats-new{width:100%;border-bottom:solid 1px #FFF;padding:0px;height:140px;}
.whats-text{margin-left:5%;}
.directory-services{width:100%;margin:0px;padding:0px;}
.directory-size{width:31%;margin:10px 0%;padding:1%;word-break:break-all;}
.directory-size img{width:60%;margin-left:20%;}
.directory-size span{width:100%;}
.directory-size{margin-left:0% !important;}
.text{border-bottom:solid 1px rgba(255,255,255,0.2);}
.multimedia-gallery{width:96%;height:auto;margin-left:1%;}
.health-programmes, .health-wellness, .healthy-living{width:95%;height:auto;padding:5px;margin:0px;margin:5px 0px;margin-left:1%;overflow:auto;}
.health-ehr{width:100%;}
#footer-menu-list ul{width:98%;margin:0px;padding:0px 1%;}
#footer-disc p{font-size:16px;    padding-left: 105px;}
#india-gov{border:solid 1px;}
.whats-directory-max{width:92%;}
#india-gov{width:32%;border:none;}
.text h3{margin-bottom:5px;margin-top:15px;}
.multimedia-gallery h3{margin-top:2px;margin-left:5px;}
.health-ehr span{padding:26px 0px;}
.health-ehr-logo img{margin-left:1%;}
.health-programmes{height:auto;}
.health-programmes-img{height:auto;}
.mob_sticky_shareicon{display:block;}
.share-icons{display:none;}
.comment-userimage{width:10%;}
.comment-comment{width:80%;}
.one_star, .two_star, .three_star, .four_star, .five_star{width:40% !important;}
.a li{width:175px !important;}
.hospital-full{}
.hospital-image{font-size:30px;padding:4% 1%;}
.hospital-image-blood{font-size:9px;padding:4% 1%;}
.hospital-list{width:93%;}
.search-lising-max input[name=location]{width:96%;margin:0PX;margin-top:5px;}
.search-lising-max input[name=SearchTextHeader]{width:97%;margin:0px;margin-top:5px;}
.text-feild{width:96%;margin:0px;margin-top:5px;}
.search-lising-max input[type=submit]{width:100%;margin:0px;margin-top:5px;margin-bottom:5px;}
.feedback-form-start{float:left;width:100%;margin:0px;padding:0px;}
.login-social-media{float:left;width:100%;border:none;margin:0px;padding:0px;}
.login-social-media hr, .social-media-button{display:none;}
.facebook-login{margin:0px;width:100%;}
.facebook-icon, .google-icon, .tweet-icon{font-size:14px;}
.bacebook-button-new, .google-button-new, .twitter-button-new{padding:10px 0px;display:table-cell;vertical-align:middle;}
.google-login, .tweet-login{margin-top:10px;display:table;}
.login-social-media{height:auto;padding-bottom:5px;}
.facebook-login{margin-top:10px;display:table;}
.facebook-icon-login, .google-icon-login, .tweet-icon-login{padding:6px 0px;display:table-cell;float:initial;vertical-align:middle;}
.data-details-table{width:100%;}
.related-pages-new{width:94%;margin:0px;margin-left:3%;}
.related-pages-new ul{padding:0% 2%;}
.search-lising-max select{width:100%;}
.tb-data{display:inline-block;border-collapse:collapse;width:100%;}
.tb-data h1{font-weight:700;padding-top:25px;margin-left:1%;}
.tb-heading{display:none;}
.tb-heading1{width:100%;float:left;}
.tb-row{color:#515151;margin:1%;border:1px solid #ccc;float:left;width:97%;}
.tb-col{padding:1%;width:96%;display:block;margin:0px;padding:10px 2%;border:none;border-bottom:1px solid #ECEFF5;}
.tb-row a{color:#0000ff;text-decoration:none;}
.tb-row:nth-child(odd){background-color:#fdfdfd;}
.tb-row:nth-child(even){background-color:#f4f4f4;}
.feedback{display:none;}
.directory-services-search{width:96%;padding:2%;}
.search-list-links-max ul li{width:92%;}
.head{height:auto;}
.head span span{float:left;}
.details-img{margin-left:0px;width:20%;}
.details-img img{width:100px;}
.hospital-all-text{}
.hospital-inputs-checkbox{width:100% !important;}
.hospital-lable-text, .hospital-inputs{width:100% !important;display:block !important;}
.hospital-heading{width:99% !important;}
.hospital-inputs input[type="text"]{width:100%;margin-bottom:5px;}
.hospital-inputs textarea{width:100% !important;}
.hospital-inputs select{width:100% !important;}
/*.std_width1{width:36% !important;margin-right:4%;}
.std_width2{width:60% !important;}*/
.specialties-checkbox span, .hospital-inputs-checkbox span{width:100% !important;}
/*.std_width1{width:100% !important;}
.std_width2{width:100% !important;margin:0 !important;}
.std_width3{width:100% !important;margin:0 !important;}*/
.any_other_remove{margin-left:0 !important;}
.any_other_add{top:-25px !important;left:234px !important;margin-left:0 !important;position:static !important;}
.add_other_last .hospital-lable-text .any_other_add{left:229px !important;}
.any_other_2{top:110px !important;}
.discussion-text h4{margin:2%;}
.discussion-text textarea{margin-left:2%;}
.post-button{width:96.5%;padding:5px 0px;margin:0px 5px 10px 5px;}
.tab-2 .wtsnew{width:98%;padding:7px 6px !important;}
.tab-1 .text-new{width:98%;padding:0px !important;}
.tab-1 span{margin-left:0px;}
.miscellaneous-max, .directory-services-max{width:96% !important;margin-top:10px !important;}
.directory-services-max ul li{padding:2% 1%;}
.miscellaneous-full, .directory-services-full{width:98% !important;padding:1%;}
#page-title{margin-bottom:10px;}
.miscellaneous-max{padding:0px;margin:0px;}
.miscellaneous-max ul{padding:0px !important;}
.miscellaneous-max ul li span{}
.miscellaneous-max div h2, .miscellaneous-max h2{font-size:14px;line-height:24px;}
tbody{margin-top:10px;line-height:24px;}
tbody tr th{text-align:left;}
#main-wrap .tab-1{margin-top:0px;padding:10px 1%;width:98% !important;}
#main-wrap{width:98%;}
.button{width:100% !important;float:left !important;text-align:center;padding:10px 0px !important;margin:0px;border:none !important;}
.site-map ul li{word-break:break-all;}
.reating{margin-left:0px !important;}
#recaptcha_challenge_image{margin:0 !important;width:100% !important;}
#recaptcha_response_field{margin:0 !important;width:100% !important;}
.recaptchatable #recaptcha_image{margin:0 !important;width:100% !important;}
.recaptchatable .recaptcha_r1_c1,
.recaptchatable .recaptcha_r3_c1,
.recaptchatable .recaptcha_r3_c2,
.recaptchatable .recaptcha_r7_c1,
.recaptchatable .recaptcha_r8_c1,
.recaptchatable .recaptcha_r3_c3,
.recaptchatable .recaptcha_r2_c1,
.recaptchatable .recaptcha_r4_c1,
.recaptchatable .recaptcha_r4_c2,
.recaptchatable .recaptcha_r4_c4,
.recaptchatable .recaptcha_image_cell{margin:0 !important;width:100% !important;background:none !important;}
.map-canvas{width:100%;float:left;}
div#map-canvas{width:100%;}
div#control{width:100%;}
#directions-panel{width:100% !important;height:initial !important;max-height:initial !important;margin:0px !important;}
div#directions-panel{overflow:auto;}
#control input{width:94% !important;margin:0px !important;margin-left:2% !important;}
#control button{width:96% !important;margin-top:10px;margin-left:2% !important;}
.fa-thumb-tack, .fa-map-marker{margin:10px 0% 5px 2% !important;}
.alllogin{width:100%;box-sizing:border-box;margin-bottom:10px;}
.images{padding:0 2%;width:96%;box-sizing:border-box;}
.multimedia-images ul li{width:98%;box-sizing:border-box;padding:0 1% !important;}
.multimedia-audio{width:98%;}
.button{margin:0px !important;margin-top:10px !important;}
#india-gov{margin-top:5px;}
#nhp-name{display:none;}
.top-social-media{display:none;}
.help{width:auto;padding:5px;border:none;border-right:1px solid #ffffff;}
.scroll-img ul li{margin-right:5% !important;margin-left:5% !important;}
.tab-2 ul{padding-left:25px;}
.std_first, .std_width1 {width: 100% !important;}
.std_second, .std_width2 {width: 100% !important;margin-left: 0 !important;}
.plus_button_new {left: 25px !important; top: -50px !important;}
.oral_health ul li {margin-left: 0px !important;}
}